@charset 'utf-8';
/*
 Theme Name:   FBXWEB - Evolution Spins (Child-Theme)
 Theme URI:    http://fbxweb.com.br/
 Description:  Evolutions Spins - ChildTheme para subscrever funções nativas do Wordpress, detalhes e ajustes de layout sem perder funções e classes do ThemeKit original FBXWEB - ArenaSource
 Author:       FBXWEB - Agência Criativa
 Author URI:   ttps://cloud.fbxweb.net/
 Template:     evolutionspins
 Version:      1.0
 Tags:         poker, evolution-spins, jogatina, casinos e outras aventuras
 Text Domain:  FBXWEB - Evolution Spins (Child-Theme)
*/



/* =Aplicar modificações de Classes CSS a partir desse ponto
-------------------------------------------------------------- */

.scheme_default .sc_services_chess .sc_services_item_content .sc_services_item_price{color: #272324;}
.scheme_default .sc_services_chess .sc_services_item_content .evolutionspins_subtitulo{margin-top:2rem}
.scheme_default .sc_services_chess .sc_services_item{background-color:#f3f0e4;}
.mc4wp-form .mc4wp-form-fields input[type="submit"]{top: unset;}
.sc_testimonials_item_content{text-align: left;}
.sc_testimonials_item_author{text-align: left;}
.scheme_dark .sc_testimonials_item_content:before, .scheme_dark .sc_testimonials_item_author_title{color: #ffffff;}
.scheme_dark .sc_testimonials_item_author_title{color: #ffffff;}
.scheme_dark .swiper-pagination-custom .swiper-pagination-button.swiper-pagination-button-active, .scheme_dark .swiper-pagination-custom .swiper-pagination-button:hover, .scheme_dark .slider_swiper .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .scheme_dark .slider_swiper_outer .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .scheme_dark .slider_swiper .slider_pagination_wrap .swiper-pagination-bullet:hover, .scheme_dark .slider_swiper_outer .slider_pagination_wrap .swiper-pagination-bullet:hover{border: 2px solid #812dd5;background-color:#812dd5;}
#evolutionspins_carrossel_parceiros{text-align:center;}
.swiper-pagination{margin-top:1.5rem; position:relative!important;}
.sc_action_item_info {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.3em;
    padding: unset;
    letter-spacing: 0;
    border-style: unset;
    margin-top: inherit;
}

.scheme_dark .sc_action_item .sc_action_item_subtitle{color:#ffffff;}
.scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover{color:#ffffff;}
.scheme_dark .sc_action_item_link:hover, .scheme_default .mc4wp-form input[type="submit"]:hover{
    color: #fff;
    background-color: #3c3738;
}

.footer_widgets_inner.widget_area_inner{
    text-align: center;
}

.column-1_2.widget.widget_media_image{
    padding-right: 0px;
}

.scheme_dark.footer_wrap {
    background-color: #252324!important;
}

.scheme_dark .sc_layouts_row, .scheme_dark.sc_layouts_row {
    color: #ffffff;
    background-color: #252324;
}

.scheme_dark .footer_copyright_inner {
    background-color: #252324;
    border-color: #dad8cc;
    color: #ffffff;
    border-top: unset!important;
    padding: unset;
}

.rodape-fbxweb{
    background: #812dd5;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #fff;
}

.footer_widgets_inner.widget_area_inner .content_wrap .columns_wrap {
    margin-left: 0px;
    margin-right: 0px;
}

.footer_widgets_wrap.widget_area.sc_layouts_row .sc_layouts_row_type_normal{
    padding-bottom:0px;
}

#custom_html-2{
    margin-bottom: 0px;
}

.quem-somos-rodape{
    margin-top: 0px;
    border-top: 2px solid #fff;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-weight: 600;
}

.fbxweb-link-ev{
    color: #fff!important;
}

.full-button-compre{
    width:100%!important;
}
